GET https://api.huzz.ai/v1/models
Authenticate with Authorization: Bearer $HUZZ_API_KEY. Errors use the shapes on the Errors page.
Returns the models your key can call. Today these are:
Request
cURL
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List the models your Huzz API key can call.
GET https://api.huzz.ai/v1/models
Authenticate with Authorization: Bearer $HUZZ_API_KEY. Errors use the shapes on the Errors page.
Returns the models your key can call. Today these are:
| Model | Pricing |
|---|---|
GPT-4o (gpt-4o) | $2.275 in / $9.10 out per 1M tokens |
curl https://api.huzz.ai/v1/models \
-H "Authorization: Bearer $HUZZ_API_KEY"